@charset "UTF-8";
/* CSS Document */

body {
	background:#d4b285 url(images/brown-paper-seamless-sml.jpg);
	margin:0;
	padding:0;
}
form {
	margin:0;
	padding:0;
}
img {
	border:0;
}
em {
	font-family:Arial, Helvetica, sans-serif;
}







/* HEADER NAV */
#brandingBarContainer {
	height:43px;
	overflow:hidden;
}
#brandingBar {
	height:43px;
	width:980px;
	margin:0 auto;
	position:relative;
}
#headerNav {
	position:absolute;
	top:0;
	left:10px;
	height:46px;
	width:960px;
}
#headerNav a {
	float:left;
	margin: 18px 0 0 0;
	padding: 0 12px;
	border-right:1px solid #a17b47;
	font-family:Arial, Helvetica, sans-serif;
	font-size:7.5pt;
	text-transform:uppercase;
	color:#6e3c0a;
	text-decoration:none;
}
#headerNav a:hover {
	color:#6e3c0a;
	text-decoration:underline;
}
#headerNav #navLast {
	padding-right:0;
	border:0;
}
#headerNav #aauLogo {
	display:block;
	float:left;
	margin:0;
	padding:0;
	border:0;
	filter: alpha(opacity=80);
	opacity: 0.80;
	-moz-opacity: 0.80;
}
#headerNav #aauLogo:hover {
	filter: alpha(opacity=100);
	opacity: 1.00;
	-moz-opacity: 1.00;
}
#aauLogo img {
	display:block;
}


#page {
	width:960px;
	background:#FFF;
	margin:16px auto;
	color:#40573e;
	font-family:Tahoma,Arial, Helvetica, sans-serif;
	font-size:9.5pt;
	line-height:14pt;
}

div.shelf {
	position:relative;
	margin:0 90px;
}
div.shelf img, div.shelf p, div.shelf h2 {
	position:absolute;
	margin:0;
}
div.shelf h2 img {
	display:inline;
	position:relative;
	top:0;
	left:0;
}
div.shelf a {
	text-decoration:none;
}
div.shelf a span.pricetag {
	padding:4px 8px;
	display:block;
	color:#FFF;
	font-weight:bold;
	position:absolute;
	font-size:9pt;
	line-height:12pt;
	background:#71b01e;
	/*
	white-space:nowrap;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	*/
}
div.shelf a:hover span.pricetag {
	background:#94d200;
}

#shelf1 {
	background:url(images/xmas-01.jpg) top left no-repeat;
	height:248px;
}
#shelf2 {
	background:url(images/xmas-02.jpg) top left no-repeat;
	height:360px;
}
#shelf3 {
	background:url(images/xmas-03.jpg) top left no-repeat;
	height:318px;
}
#shelf3 a span.pricetag {
	background:#e3a95b;
}
#shelf3 a:hover span.pricetag {
	background:#ffb652;
}
#shelf4 {
	background:url(images/xmas-04.jpg) top left no-repeat;
	height:255px;
}
#shelf4 a span.pricetag, #shelf6 a span.pricetag {
	background:#cf3f3f;
}
#shelf4 a:hover span.pricetag, #shelf6 a:hover span.pricetag {
	background:#ff4747;
}
#shelf5 {
	background:url(images/xmas-05.jpg) top left no-repeat;
	height:210px;
}
#shelf6 {
	background:url(images/xmas-06.jpg) top left no-repeat;
	height:266px;
}
#shelf7 {
	background:url(images/xmas-07.jpg) top left no-repeat;
	height:286px;
}
#shelf8 {
	background:url(images/xmas-08.jpg) top left no-repeat;
	height:312px;
}




#footer {
	width:960px;
	height:90px;
	margin:30px auto;
}
#footerLogo {
	float:left;
}
#address {
	float:left;
	width:235px;
	color:#6e3c0a;
	font-family:Tahoma,Arial, Helvetica, sans-serif;
	font-size:8pt;
	line-height:14pt;
	margin:0;
	padding:3px 0 0 0;
}
#footerLinks {
	width:570px;
	text-align:right;
	float:left;
}
#sn {
	padding:0px 0 0 160px;
}
#sn img {
	float:left;
}
#siteLinks {
	color:#9f6429;
	font-family:Tahoma,Arial, Helvetica, sans-serif;
	font-size:8pt;
	line-height:14pt;
	padding:15px 0 0 0;
}
#siteLinks a {
	color:#6e3c0a;
	font-weight:bold;
	text-decoration:none;
	margin:0 15px;
}
#siteLinks a:hover {
	text-decoration:underline;
}
